_id: h1vqUG9Kh3f7oKWK
_key: '!items!h1vqUG9Kh3f7oKWK'
img: systems/pf1/icons/feats/improved-precise-shot.jpg
name: Improved Precise Shot
system:
  contextNotes:
    - target: attack
      text: >-
        Ranged attacks ignore the AC bonus granted to targets by anything less
        than total cover, and the miss chance granted to targets by anything
        less than total concealment.
  description:
    value: >-
      <p><em>Your ranged attacks ignore anything but total concealment and
      cover.</em></p><p><strong>Prerequisites</strong>: Dex 19,
      @UUID[Compendium.pf1.feats.Item.8rsFtye3PwM6CKli]{Point-Blank Shot},
      @UUID[Compendium.pf1.feats.Item.53urYIbYYpQuoSLd]{Precise Shot}, base
      attack bonus +11.</p><p><strong>Benefits</strong>: Your ranged attacks
      ignore the AC bonus granted to targets by anything less than total cover,
      and the miss chance granted to targets by anything less than total
      concealment. Total cover and total concealment provide their normal
      benefits against your ranged attacks.</p><p><strong>Normal</strong>: See
      the normal rules on the effects of cover and concealment in
      Combat.</p><h3>Combat Trick</h3><p>When you use the ability of the Precise
      Shot combat trick, the bonuses increase to +4.</p>
  sources:
    - id: PZO1110
      pages: 116, 128
  tags:
    - Combat
    - Combat Trick
type: feat

